[class^=layout-] .l-body {
	margin-top: 61px;
}
@media screen and (min-width: 768px) {
	[class^=layout-] .l-body {
		margin-top: 90px;
	}
	[class^=layout-].pt-home .l-body {
		margin-top: 61px;
	}
}
@media screen and (min-width: 1280px) {
	[class^=layout-] .l-body {
		margin-top: 153px;
	}
	[class^=layout-].pt-home .l-body {
		margin-top: 124px;
	}
}
.pt-home .l-header {
	margin-bottom: 0;
}
/****************/
/* BREADCRUMBS  */
/****************/
.breadcrumb-container {
	 background: #ffffff;
}
.l-header.dm-large .breadcrumbs {
	position: static;
	padding: 5px 0 5px 0;
}
.l-header.dm-small.dm-static .breadcrumbs {
	margin-top: 0;
}
.l-header.dm-sticky .breadcrumbs {
	display: none;
}


/****************/
/* HERO SECTION */
/****************/
.pt-home .brands-section.brands-section--home {
    margin-top: 0;
    margin-bottom: 70px;
}

.pt-home .hero-container {
	height: auto;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: stretch;
	flex-wrap: wrap;
	position: relative;

}
.pt-home .hero-container .hero-item {
	width: 100%;
	background: #ffffff;
	border-top: 4px solid #ffffff;
	overflow: hidden;
	position: relative;
	height: 140px;
}


.pt-home .hero-container .hero-item a,
.pt-home .hero-container .hero-item .image-teaser,
.pt-home .hero-container .hero-item .text-teaser {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;

}
.pt-home .hero-container .hero-item .image-container {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}
.pt-home .hero-container .hero-item .image-teaser .overlay {
	position: absolute;
	bottom: 0;
	right: 40%;
	top: 0;
	color: #ffffff;
	background: linear-gradient(45deg, rgba(195, 0, 74, .9) 0, rgba(86, 55, 138, .9) 34%, rgba(0, 139, 197, .9) 68%, rgba(85, 190, 207, .9) 100%) no-repeat;
	width: 100%;
    min-width: 200px;
    transform: skew(-32deg);
    left: 50%;
}
.pt-home .hero-container .hero-item .image-teaser .hero-item-text {
    position: absolute;
    bottom: 23px;
    right: 25px;
    text-align: right;
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;
    padding-left: 120px;
    left: 0;
}
.pt-home .hero-container .hero-item .image-teaser .hero-item-text strong {
	display: block;
}
.pt-home .hero-container .hero-item .text-teaser {
	display: flex;
}
.pt-home .hero-container .hero-item .text-teaser .overlay {
	background: linear-gradient(45deg, rgba(195, 0, 74, .9) 0, rgba(86, 55, 138, .9) 34%, rgba(0, 139, 197, .9) 68%, rgba(85, 190, 207, .9) 100%) no-repeat;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}
.pt-home .hero-container .hero-item .text-teaser .overlay:before {
    position: absolute;
    right: 0;
    bottom: 0;
    content:'';
    border-bottom: 25px solid white;
    border-left: 25px solid transparent;
}

.pt-home .hero-container .hero-item .text-teaser .overlay:after {
    position: absolute;
    left: 0;
    top: 0;
    content:'';
    border-top: 25px solid white;
    border-right: 25px solid transparent;
}
.pt-home .hero-container .hero-item .text-teaser .hero-item-text {
	position: relative;
	color: #ffffff;
	font-size: 22px;
	line-height: 30px;
	padding: 10px 25px 10px 25px;
	align-self: center;
}
.pt-home .hero-container .hero-item .text-teaser .hero-item-text strong {
	display: block;
	margin-bottom: 0.5em;
}

.pt-home .hero-container .hero-item:last-child {
	border-bottom: none;
}

/*****************/
/* HERO CAROUSEL */
/*****************/
.pt-home .hero-container .hero-carousel {
	height: 250px;
 	width: 100%;
 	border-bottom: none;
 	border-top: none;
 	position: static;
 	border-left: none;
}

.pt-home .hero-container .hero-carousel .hero-navig {
	position: absolute;
	top: 22.5%;
	height: 50px;
	margin-top: -7px;
	width: auto;
	z-index: 5;
	right: 0;
	cursor: pointer;
}
.pt-home .hero-container .hero-carousel .hero-navig.prev {
	left: 0;
	right: auto;
}
.pt-home .hero-container .hero-carousel .hero-navig:after {
	font-family: icomoon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    content: '\E909';
    vertical-align: middle;
    font-size: 30px;
    background: inherit;
    /*color: #d7d5d6;*/
    color: #ffffff;
    text-shadow: 0 0  30px rgba(0,0,0,0.5);
    right: 0;
}
.pt-home .hero-container .hero-carousel .hero-navig.prev:after {
	transform: rotate(180deg);
}
.pt-home .hero-container .hero-carousel-backgrounds {
	height: 100%;
	position: relative;
}
.pt-home .hero-container .hero-carousel-backgrounds .image-container {
	opacity: 0;
	/*transform: translateX(100%);*/
	transition: opacity 300ms linear, transform 1ms linear 300ms;
	position: absolute;
}
.pt-home .hero-container .hero-carousel-items {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 250px;
}
.pt-home .hero-container .hero-carousel-items .grid {
	height: 100%;
}
.pt-home .hero-container .hero-carousel-item {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	pointer-events: none;
	/*transform: translateX(100%);*/
	transition: opacity 300ms linear, transform 1ms linear 300ms;
}
.pt-home .hero-container .hero-carousel-item.active,
.pt-home .hero-container .hero-carousel-backgrounds .image-container.active {
	opacity: 1;
	transform: translateX(0);
	pointer-events: auto;
}
.pt-home .hero-container .hero-carousel-content {
	width: 100%;
	margin-top: 20px;
	color: #ffffff;	
	background: rgba(0,0,0,0.2);
	padding: 10px;
	position: absolute;
	bottom: 10px;
}
.pt-home .hero-container .hero-carousel-content .title {
	font-size: 22px;
	font-weight bold;
	max-width: 350px;
	margin-bottom: 0;
	line-height: 30px;
}
.pt-home .hero-container .hero-carousel-content p {
	line-height: 30px;
	font-size: 22px;
}


/* BRANDBAR */
.pt-home .brands-logos:after {
	display: none !important;
}
.pt-home .brands-section--home .link-next-section {
	position: absolute;
    top: 70px;
    right: 0;
    margin-top: 0;
}



/** RESPONSIVE **/
@media screen and (min-width: 480px) {
	/* HERO IS TWO LINES */
	.pt-home .hero-container {

	}
	.pt-home .hero-container .hero-item:not(.hero-carousel) {
		width: 50%;
		border-right: 4px solid #ffffff;
	}
	.pt-home .hero-container .hero-item:not(.hero-carousel):last-child {
		border-right: none;
	}
	.pt-home .hero-container .hero-carousel .hero-navig {
		top: 30%;
	}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	.pt-home .hero-container .hero-item .text-teaser .hero-item-text strong {
		margin-bottom: 0;
	}
	.pt-home .hero-container .hero-item .image-teaser .hero-item-text {
		padding-left: 90px;
	}
	.pt-home .hero-container .hero-item .image-teaser .overlay {
		left: 40%;
	}
}


@media screen and (min-width: 768px) {

	/* HERO IS VERTICAL */
	.pt-home .hero-container {
		height: 410px;
		flex-direction: column;
		
	}
	.pt-home .hero-container .hero-carousel-items {
		height: 410px;
	}

	.pt-home .hero-container .hero-item .image-teaser .hero-item-text {
		font-size: 32px;
		line-height: 1;
	}


	.pt-home .hero-container .hero-item:not(.hero-carousel) {
		width: 40%;
		height: 50%;
		border-bottom: 4px solid #ffffff;
		border-left: 4px solid #ffffff;
		border-right: none;
		border-top: none;
	}
	.pt-home .hero-container .hero-item:not(.hero-carousel):last-child {
		border-bottom: none;
	}
	.pt-home .hero-container .hero-carousel {
	 	height: 100%;
	 	width: 60%;
	 	border-bottom: none;
	 	position: static;
	 	border-left: none;
	}
	.pt-home .hero-container .hero-carousel .hero-navig {
		right: 40%;
		top: 50%;
		margin-top: -16px;
	}

	.pt-home .hero-container .hero-carousel-content { 
		max-width: 380px;
		position: static;
	}
	.pt-home .hero-container .hero-carousel-content .title {
		margin-bottom: 1em;
		font-size: 32px;
		line-height: 40px;
	}
	.pt-home .hero-container .hero-carousel-content p {
		line-height: 32px;
		font-size: 24px;
	}
	.pt-home .hero-container .hero-item .text-teaser .hero-item-text {
		font-size: 32px;
		line-height: 40px;
		padding: 30px 25px 30px 25px;
	}
	.pt-home .hero-container .hero-item .text-teaser .hero-item-text strong {
		margin-bottom: 1em;
	}

	.pt-home .hero-container .hero-item .text-teaser .overlay:before {
	    border-bottom: 45px solid white;
	    border-left: 28px solid transparent;
	}

	.pt-home .hero-container .hero-item .text-teaser .overlay:after {
	    border-top: 45px solid white;
	    border-right: 28px solid transparent;
	}
}

@media screen and (min-width: 1024px) {

/*	.pt-home .hero-container .hero-carousel .hero-navig:after {
		font-size: 50px;
	}*/
	.pt-home .hero-container {
		margin-left: auto;
		margin-right: auto;
		width: 95%;
	}
	.pt-home .brands-section.brands-section--home {
		margin-left: auto;
		margin-right: auto;
		width: 95%;		
	}
	.pt-home .hero-container .hero-item:not(.hero-carousel) {
		width: 30%;
	}
	.pt-home .hero-container .hero-carousel {
	 	width: 70%;
	 }
	.pt-home .hero-container .hero-carousel .hero-navig {
		right: 30%;
	}
	.pt-home .hero-container .hero-carousel-content {
		max-width: 520px;
	}
	.pt-home .brands-section.brands-section--home {
	    margin-bottom: 0;
	}
	.pt-home .brands-section--home .link-next-section {
		position: static;
	    top: auto;
	    right: auto;
	    margin-top: 0;
	}
}






/**********/
/* HEADER */
/**********/
.l-header.dm-large {
	position: absolute;
	width: 100%;
}
.l-header.dm-large {
	padding-top: 0;
	background: #1e639a;
	height: auto;
}
.l-header.dm-large .meta-wrapper {
	height: 65px;
	overflow: hidden;
}

.l-header.dm-large .meta-wrapper .grid {
	display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
}
.l-header.dm-large.dm-static .title-area {
	border: none;
}
.l-header.dm-large.dm-static .corporate-logo {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 209px;	
	position: relative;
	top: 7px;
}
.l-header.dm-large .site-switch {
	margin-bottom: 0;
}
.l-header.dm-large.dm-sticky .corporate-logo {
	position: absolute;
	top: -45px;
}
.l-header .menu-wrapper {
	background: #ffffff;
	color: #1e639a;
}
.l-header.dm-large .navigation {
	transform: none;
}
.l-header.dm-large .nav-area {
	overflow: hidden;
}

/* meta nav */
.l-header.dm-large .meta-nav .nav,
.l-header.dm-small .meta-nav .nav,
.l-header.dm-small .mobile-meta-menu .nav {
	list-style: none;
	padding: 0;
	margin: 0;
}
.l-header .meta-nav .nav li {
	display: inline-block;
	margin: 0 30px 0 0;
}
.l-header .meta-nav .nav li.corporate-logo-container {
	display: none;
}
.l-header.dm-large .meta-nav a,
.l-header.dm-small .meta-nav a,
.l-header.dm-small .mobile-meta-menu .nav a {
	color: #ffffff;
	text-decoration: none;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}
.l-header.dm-large .site-switch:before {
	color: #ffffff;
}
html.bgclip .l-header.dm-large .navigation .title,
html.bgclip .l-header.dm-large .site-switch:before {
	background: none;
	-webkit-text-fill-color: unset;
}
.l-header.dm-large .site-switch:after,
.l-header.dm-small .site-switch:after {
	display: none;
}
/* social icons */
.l-header.dm-large .social-links,
.l-header.dm-small .social-links {
    padding: 0;
    /*margin: 0 20px;*/
    list-style-type: none;
    display: inline-block;
    text-indent: 0;
}

.l-header.dm-large .social-links li:not(:last-child),
.l-header.dm-small .social-links li:not(:last-child) {
    margin-right: 16px;
}

.l-header.dm-large .social-links li,
.l-header.dm-small .social-links li {
    display: inline-block;
    vertical-align: baseline;
    margin-right: 0;
}

.l-header.dm-large .social-links a,
.l-header.dm-small .social-links a {
    text-decoration: none;
    position: relative;
    display: block;
    color: #fff;
    width: 20px;
    height: 20px;
    line-height: normal;
}

.l-header.dm-large .social-links a:before,
.l-header.dm-small .social-links a:before {
    font-size: 20px;
    font-family: icomoon;
    line-height: normal;
}

.l-header.dm-large .social-links .twitter:before,
.l-header.dm-small .social-links .twitter:before {
    content: '\E90B';
}

.l-header.dm-large .social-links .youtube:before,
.l-header.dm-small .social-links .youtube:before {
    content: '\E90C';
}

.l-header.dm-large .social-links .instagram:before,
.l-header.dm-small .social-links .instagram:before {
    content: '\E906';
}

.l-header.dm-large .social-links .facebook:before,
.l-header.dm-small .social-links .facebook:before {
    content: '\E905';
}

.l-header.dm-large .social-links .linkedin:before,
.l-header.dm-small .social-links .linkedin:before {
    content: '\E907';
}

.pt-home .l-header.dm-static.dm-large .navigation .top-nav>li>a {
	color: #005192;
}
/* site seeach */
.l-header.dm-large .search-container {
	margin-left: 60px;
	position: relative;
}
.l-header.dm-large #site-search,
.l-header.dm-small #site-search {
	margin: 0;
	padding: 0 30px 0 5px;
	line-height: 24px;
	font-size: 16px;
	display: block;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #005192;
	width: 300px;
	border: 1px solid;

}
.l-header.dm-large .btn-search:before,
.l-header.dm-small .btn-search:before {
	content: '\E90D';
    color: #005192;
    font-size: 18px;
    line-height: 1;
    font-family: 'icomoon';
    cursor: pointer;
}
.l-header.dm-small .btn-search:before {
    color: #008bc5;
    font-size: 18px;
}
.l-header.dm-large .btn-search,
.l-header.dm-small .btn-search {
    position: absolute;
    right: 0;
    top: 3px;
}

/* header sticky */
.l-header.dm-small .sticky-mobile-logo {
	background-image: url('https://www.akzonobel.com/sites/all/themes/custom/akzonobel_corp/assets/media/images/akzonobel_wordmark_blue.svg');
}
.l-header.dm-small .meta-nav .nav li.corporate-logo-container {
	display: inline-block;
	margin-right: 0;
}
.l-header.dm-small .corporate-logo-container .corporate-logo {
	width: 107px;
	height: 17px;
	position: relative;
	top: 3px;
}
.l-header.dm-large.dm-sticky .header-wrapper {
	height: 65px;
}
.l-header.dm-large.dm-sticky .meta-nav a,
.l-header.dm-large.dm-sticky .site-switch:before {
	color: #005192;
}
.l-header.dm-large.dm-sticky .site-switch {
	display: block;
}
.l-header.dm-large.dm-sticky #site-search {
	border: 1px solid #005192;
}
.l-header.dm-large.dm-sticky .nav-area {
	height: 0;
}

/* Small screen nav */
@media screen and (max-width: 479px) { 
	.l-header.dm-small .meta-nav .nav li{
		display: none;
	}
	.l-header.dm-small .meta-nav .nav li.corporate-logo-container {
		display: inline-block;
	}
}
.l-header.dm-small .sticky-mobile-bar {
	display: none;
}
.l-header.dm-small {
	z-index: 100;
	height: 61px;
    position: fixed;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
}
@media screen and (min-width: 768px) {
	.l-header.dm-small {
		height: 90px;
	}
	.l-header.dm-sticky {
		height: 61px;
	}
	.pt-home .l-header.dm-small {
		height: 61px;
	}
}
.pt-home .l-header.dm-static .menu-button .menu-bar,
.pt-home .l-header.dm-sticky .menu-button .menu-bar,
.l-header.dm-static .menu-button .menu-bar,
.l-header.dm-sticky .menu-button .menu-bar {
	background-color: #005192;
}
.pt-home .l-header.dm-static .menu-trigger,
.pt-home .l-header.dm-sticky .menu-button .menu-bar,
.l-header.dm-sticky .menu-trigger,
.l-header.dm-sticky .menu-button .menu-bar {
	color: #005192 !important;
}
.l-header.dm-small.dm-sticky .title-area {
	display: flex;
	border: none;
}
.l-header.dm-small .header-wrapper {
	padding: 10px 0;
}
.l-header.dm-small .title-area {
	flex-direction: row;
	border: none;
}
.l-header.dm-small .meta-nav {
    position: absolute;
    right: 0;
    top: 8px;
    z-index: 100;
}
.l-header.dm-small .meta-nav a {
	color: #005192;
}
.l-header.dm-small .social-links-container {
	display: none !important;
}
.l-header.dm-small .search-container {
	display: none;
}
[class^=layout-].menu-open .l-header.dm-small .search-container {
	display: block;
	position: absolute;
	z-index: 100;
	top: 75px;
	width: 100%;
}
[class^=layout-].menu-open .l-header.dm-small .search-container #site-search {
	min-width: 300px;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #e4ecf3;
}
[class^=layout-].menu-open .l-header.dm-small .search-container #site-search::placeholder {
	font-style: italic;
}
.l-header.dm-small.dm-sticky {
	position: fixed;
	width: 100%;
	background: #ffffff;
}
[class^=layout-].menu-open .l-body, [class^=layout-].menu-open .l-footer, [class^=layout-].menu-open .l-header.dm-small .menu, [class^=layout-].menu-open .l-header.dm-small.dm-static .title-area, [class^=layout-].menu-open .l-header.dm-small.dm-sticky .sticky-mobile-bar {
	transform: none;
}
.menu-open .l-header.dm-small .sticky-mobile-bar {
	transform: translate3d(0, -100%, 0);
}
.l-header.dm-small .menu {
	left: 0;
	right: 0;
	width: 100%;
	top: 61px;
	background: #ffffff;
	color: #005192;
	position: static;
	padding: 0;
	height: 100%;
}
.l-header.dm-small .menu .corporate-logo {
	display: none;
}
.l-header.dm-small .navigation .sub-nav>li>a, .l-header.dm-small .navigation .top-nav>li>a {
	color: #005192;
}
@media screen and (max-width: 1279px) {
	[class^=layout-].menu-open {
		height: 100vh;
	}
}

.l-header.dm-small .menu-wrapper {
	margin-top: 11px;
	height: 100vh;
	display: none;
	flex-direction: column;
	box-shadow: inset 0 10px 9px -10px rgba(0,0,0,0.5);
}
[class^=layout-].menu-open .l-header.dm-small .menu-wrapper {
	display: flex;
}
.l-header.dm-small .menu-wrapper>.grid {
	flex: 1 0;
	padding: 40px 0 20px 0;
}
.l-header.dm-small .menu-wrapper .mobile-meta-menu {
	flex: 0 0 250px;
	background: #005192;
	color: #ffffff;
}
.l-header.dm-small .menu-wrapper .mobile-meta-menu .social-links-container {
	display: block !important;
}
@media screen and (min-width: 1280px) {
	.l-header .menu-wrapper .mobile-meta-menu {
		display: none;
	}
}
.l-header.dm-small .navigation .top-nav {
	top: 20px;
	padding: 0;
}
.l-header.dm-small .menu.is-navigation-expanded .small-back {
	top: 20px;
}

.l-header.dm-small .navigation .sub-nav>li.has-sub-nav>a::after, .l-header.dm-small .navigation .top-nav>li.has-sub-nav>a::after {
	content: '\E902';
	font-size: 26px;
}
.l-header.dm-large .mobile-meta-menu {
	display: none;
}

.l-header.dm-small .mobile-meta-menu .nav a {
	padding: 11px 10px;
	display: inline-block;
}


.l-header.dm-small .mobile-meta-menu .site-switch:before {
	font-family: 'icomoon';
	content: '\E918';
    font-size: 16px;
    margin-right: 6px;
    position: relative;
    top: 0;
    color: #ffffff;
}


/***********************/
/* CURTAIN SITE SWITCH */
/***********************/
.site-switch-overlay {
    position: fixed;
    top: 61px;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,0.95);
    z-index: 500;
    display: none;
    overflow: auto;
}
body.site-switch-open {
	height: 100vh;
}
body.site-switch-open .site-switch-overlay {
	display: block;
}
.site-switch-overlay .share-article {
	margin-top: 40px;
	margin-bottom: 40px;
}
.site-switch-overlay .close {
	font-family: 'icomoon';
	font-size: 32px;
	line-height: normal;
	float: right;
	position: relative;
	top: 30px;
	color: #005192;
	z-index: 5;
	cursor: pointer;
}


/*******************/
/* HEADLINE LISTER */
/*******************/
.headline-lister-container {
	margin-top: 60px;
	margin-bottom: 60px;
}
.headline-lister-container .tabs {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.headline-lister-container .tabs li,
.headline-lister-container .tabs-content .mobile-trigger {
	background: #dce4e7;
	float: left;
	width: 33.33%;
	font-size: 24px;
	line-height: 32px;
	font-weight: 700;
	color: #008bc5;
	border-bottom: 7px solid #dce4e7;
	padding: 10px 20px;
	cursor: pointer;
	position: relative;
}
.headline-lister-container .tabs-content .mobile-trigger:after {
	position: absolute;
	content: '\E901 ';
	font-family: 'icomoon';
	right: 15px;
	top: 10px;
	font-size: 24px;
	color: #008bc5;
	transform: rotate(90deg);
}
.headline-lister-container .tabs-content .tab.active .mobile-trigger:after {
	transform: rotate(-90deg);
	color: #ffffff;
}
@media screen and (min-width: 1024px) {
	.headline-lister-container .tabs li,
	.headline-lister-container .tabs-content .mobile-trigger {
		padding-left: 45px;
	}
	.headline-lister-container .tabs li:before,
	.headline-lister-container .tabs-content .mobile-trigger:before {
	    position: absolute;
	    left: 0;
	    top: 0;
	    content:'';
	    border-top: 53px solid white;
	    border-right: 33px solid transparent;	
	}
}
.headline-lister-container .tabs li.active,
.headline-lister-container .tabs-content .tab.active .mobile-trigger {
	background: #005192;
	color: #ffffff;
}
.headline-lister-container .tabs-content .tab {
	display: none;
}
.headline-lister-container .tabs-content .tab.active {
	display: block;
}
.headline-lister-container .tabs-content .mobile-trigger {
	float: none;
	width: 100%;
	display: block;
}
@media screen and (min-width: 1024px) {
	.headline-lister-container .tabs-content .mobile-trigger {
		display: none;
	}
}
.headline-lister-container .headline-lister {
	margin: 0;
	padding: 0;
	list-style: none;
}
.headline-lister-container .headline-lister li {
	background: #f4f4f6;
	border-bottom: 7px solid #dce4e7;
	min-height: 107px;
	position: relative;
}
.headline-lister-container .headline-lister li a {
	padding: 15px 20px 10px 20px;
	display: block;
	text-decoration: none;
	color: #005192;
	min-height: 100px;
}
.headline-lister-container .headline-lister li .date {
	float: left;
	width: 85px;
	font-weight: 700;
}
.headline-lister-container .headline-lister li .description {
	overflow: hidden;
}

.headline-lister-container .headline-lister li .tag,
.headline-lister-container .headline-lister li .title,
.headline-lister-container .headline-lister li .subtitle {
	display: block;
}
.headline-lister-container .headline-lister li .tag {
	text-transform: uppercase;
}
.headline-lister-container .headline-lister li .title {
	font-size: 20px;
	line-height: 26px;
	font-weight: 700;
	padding-right: 0;
}
.headline-lister-container .webcast {
    pointer-events: none;
    padding-left: 25px;
    color: #005192;
    position: relative;
    margin-left: 106px;
    margin-bottom: 10px;
}
.headline-lister-container .webcast:before {
	content: '\E913';
    position: absolute;
    left: 0;
    top: 0;
    font-family: icomoon;
    line-height: 22px;
}
/* responsive view headlines */
@media screen and (max-width: 1023px) {
	.headline-lister-container .tabs {
		display: none;
	}

	.headline-lister-container .tabs-content .tab {
		display: block;
	}
	.headline-lister-container .tabs-content:not(.active) .mobile-trigger {
		border-color: #ffffff;
	}
	.headline-lister-container .tabs-content .tab.active {
		margin-bottom: 20px;
	}
	.headline-lister-container .tabs-content .tab .headline-lister,
	.headline-lister-container .tabs-content .tab .link-next-section {
		display: none;
	}
	.headline-lister-container .tabs-content .tab.active .headline-lister,
	.headline-lister-container .tabs-content .tab.active .link-next-section {
		display: block;
	}
}
@media screen and (min-width: 600px) {
	.headline-lister-container .headline-lister li .title {
		padding-right: 100px;
	}
	.headline-lister-container .webcast {
		position: absolute;
	    right: 20px;
	    top: 50%;
	    margin-top: -10px;
	    margin-left: 0;
	    margin-bottom: 0;
	}

}